Bug 2053 - В Castle c апдейтами не стартует апач если установлен php-mysql
: В Castle c апдейтами не стартует апач если установлен php-mysql
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/php-mysql)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-23 19:39 by
Modified: 2003-09-11 22:05 (History)


Attachments
0002053-err (148.80 KB, text/plain)
2003-01-23 19:39, Artem Pastukhov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-23 19:39:34
strace прилагаю
---

---

------- Comment #1 From 2003-08-25 18:20:38 -------
Reassign to PHP maintainer, bug is probably already fixed (non-reproduceable).
------- Comment #2 From 2003-09-11 22:05:26 -------
Будет исправлено в новой версии Castle.